### Type parameters

- #### T: Element

### Hierarchy

- HTMLCollectionBase
  - HTMLCollectionOf

### Indexable

[index: number]: Element

## Index

### Properties

- length

### Methods

- __@iterator
- item
- namedItem

## Properties

### length

length: number

Inherited from HTMLCollectionBase.length

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6041

Sets or retrieves the number of objects in a collection.

## Methods

### __@iterator

- __@iterator(): IterableIterator<Element>

- Inherited from HTMLCollectionBase.__@iterator

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:88

  #### Returns IterableIterator<Element>

### item

- item(index: number): T | null

- Overrides HTMLCollectionBase.item

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6062

  #### Parameters

  - ##### index: number

  #### Returns T | null

### namedItem

- namedItem(name: string): T | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6063

  #### Parameters

  - ##### name: string

  #### Returns T | null

Generated using TypeDoc